package com.jw.app.pushData.action;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -243887751442439645L;
	
	public String PushDataTab() throws BusinessException{
		return "PushDataTab";
	}
	
	public String PushDataDetail() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
		return "PushDataDetail";
	}
    
	public String pushdata() throws BusinessException{
		return "pushdata";
	}
}
